cancel
Showing results for 
Search instead for 
Did you mean: 

installation of B1DESetup in .NET

Former Member
0 Kudos
155

Hi Gurus,

SAP B1 and .NET is already installed in my system, but when I m trying to open C# B1 Add on Wizard, it is asking for B1DESetup and asking the path, I've tried with B1DESetup_2005SP01_1.3_VS2005 and B1TESetup_2005SP01_2.1_F2.0 but its not working, flashing one error msg "It is not a valid installation pkg for the product".N I m using SAP B1 2005B

Thank you in advance.

Vivek

Accepted Solutions (1)

Accepted Solutions (1)

Trinidad
Product and Topic Expert
Product and Topic Expert
0 Kudos

Hi Vivek,

The difference between the 2 versions you are trying to work with is the .NET Framework you are working with and then your Visual Studio version.

If you work with VS 2003 then you need to install the 1.3 version and if you are working with VS2005 then you need to work with the 1.2 version.

You are mixing B1DE and B1TE versions in your explanation.

Please try to look for the correct version for your B1 and .NET versions. For 2005B version you need to take 2005 SP01 version.

Regards

Trinidad.

Former Member
0 Kudos

Hi Trinidad,

Thanks for ur help, now I've installed, but while installing it was throwing an unhandled exception related to msiexec.exe file. Actually I am new to this SAB B1, can u plz tell me the steps to install SDK and how to configure it with SAP B1 and .NET.

My .NET version is VS2005 and SAP is 2005B.

Thanks & Regards,

Vivek

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Vivek,

Would u tell me that..you r using server or client.?

Kind Regards

Yogesh

Former Member
0 Kudos

Hi Yogesh,

Thanks for ur help, I'm using server. N one more thing while installing it was throwing an unhandled exception related to msiexec.exe file. Actually I am new to this SAB B1, can u plz tell me the steps to install SDK and how to configure it with SAP B1 and .NET.

My .NET version is VS2005 and SAP is 2005B.

Thanks & Regards,

Vivek